Jaké jsou požadavky na běh S / MIME?

  • Aktivní předplatné Office 365, s aktuálním novým synchronizačním protokolem Microsoft

  • Aktuální poštovní schránka je umístěna v tenantovi O365 (musí to být nativní poštovní schránky EXO)

  • Možnost aktualizovat zásady serveru Exchange tak, aby povolila přílohy pfx prostřednictvím e-mailu

  • iOS: verze 11.0 a vyšší

  • Android: verze 4.4 a vyšší

Potřebujete další pomoc?

Rozšiřte své znalosti a dovednosti
Projít školení
Získejte nové funkce jako první
Připojit se k programu Microsoft Insider

Byly tyto informace užitečné?

Jak jste spokojeni s kvalitou překladu?
Co ovlivnilo váš názor?

Děkujeme za váš názor!

×